
#stacks_out_2447_page14 {
	width: 98%;
}

#stacks_in_2447_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2449_page14 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2449_page14 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2449_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2451_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2454_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2456_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2458_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2460_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2462_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2464_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2466_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2470_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2472_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2474_page14 {
	margin:  2px;
	padding:  5px;
}
